table {
    text-align: center
}

table thead tr th:first-child {
    width: 70px;
    min-width: 110px
}

table thead tr th:nth-child(2) {
    width: 70px;
    min-width: 110px
}

table thead tr th:nth-child(3) {
    width: 120px;
    min-width: 290px
}

table thead tr th:nth-child(4) {
    width: 120px;
    min-width: 190px
}

.col-sm-3 span:first-child {
    width: 80%;
    font-size: x-large;
}

.col-sm-3 span:nth-child(2) {
    width: 80%;
}

.col-sm-3 button {
    width: 80%;
    min-width: 190px
}